@import '../../node_modules/bootstrap/dist/css/bootstrap.min.css';
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700&display=swap');

::-moz-selection {
    background-color: #0075bc !important;
    color: white;
}

::selection {
    background-color: #0075bc !important;
    color: white;
}


html {
    scroll-behavior: smooth !important;
}

body {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
}

body::-webkit-scrollbar {
    width: 6px;
}

body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px white;
    box-shadow: inset 0 0 6px white;
}

body::-webkit-scrollbar-thumb {
    background-color: #0075bc !important;
    outline: 1px solid #0075bc !important;
}

.bg-primary {
    background-color: #0075bc !important;
}

.bg-light-blue {
    background-color: #2badff3d !important;
}

.bg-light-pink {
    background-color: #fdcbd8 !important;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
}

a:hover {
    text-decoration: none;
}

.section {
    padding: 50px 0px;
}

.font-400 {
    font-weight: 400 !important;
}

.font-700 {
    font-weight: 700 !important;
}

.bg-gray {
    background-color: #fafafa !important;
}


.text-primary {
    color: #0075bc !important;
}

.bg-primary {
    background-color: #0075bc !important;
}

.btn-primary {
    background-color: #0075bc !important;
    border-color: #0075bc !important;
}

.text-pink {
    color: #ee537b !important;
}

.bg-pink {
    background-color: #ee537b !important;
}

.btn-pink {
    background-color: #ee537b !important;
    border-color: #ee537b !important;
}

.hcg-list {
    list-style-type: none !important;
    padding: 15px !important;
}

.hcg-list li {
    margin-bottom: 7px !important;
    background-image: url(../images/list-icon.png);
    background-position: 0 2px !important;
    background-repeat: no-repeat !important;
    padding-left: 40px !important;
}


button:focus {
    outline: none;
}

a {
    color: #0075bc;
}

#banner-section {
    background-image: url('../images/banner-mobile.jpg');
    background-size: contain;
    background-position: 93% center;
    background-repeat: no-repeat;
    padding: 80px !important;
}

#banner-carousel .item {
    min-height: 412px;
}

.banner-content {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
}

.banner-content h2 {
    color: white;
}

.banner-content h2 {
    color: white;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #0075bc;
}

.owl-theme .owl-dots .owl-dot span {
    background: #ee537b;
}

.owl-theme .owl-nav.disabled+.owl-dots {
    position: absolute;
    bottom: -50px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}

.form-control {
    border-radius: 6px !important;
    -webkit-border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    -ms-border-radius: 6px !important;
    -o-border-radius: 6px !important;
    border: 0px;
}

.form-control:focus {
    box-shadow: none !important;
}

.border-radius-6 {
    border-radius: 6px !important;
    -webkit-border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    -ms-border-radius: 6px !important;
    -o-border-radius: 6px !important;
    overflow: hidden;
}

.bg-gradiant {
    background-image: linear-gradient(to right, #0075bc 0%, #ee537b 100%);
}

.video-section {
    position: relative;
    cursor: pointer;
}

.video-play-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}


.footer {
    background-color: #ffc4d3 !important;
}


.footer-float {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100% !important;
    z-index: 300;
}

.footer-float-content a i {
    font-size: 25px;
}

.btn-rounded {
    border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -moz-border-radius: 50px !important;
    -ms-border-radius: 50px !important;
    -o-border-radius: 50px !important;
}



.footer-bottom {
    margin-bottom: 42px;
    cursor: pointer;
}

.treatments-box {
    background-color: white;
    color: black;
    cursor: pointer;
}

.treatments-box:hover {
    background-color: #0075bc;
    color: white !important;
}

.team-box {
    min-height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-right: 30px;
    text-align: center;
    cursor: pointer;
    transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
}

.team-box:hover {
    background-color: #2badff3d;
}

.team-box h5 {
    font-weight: 400;
}

.tech-box {
    cursor: pointer;
}

.tech-box-image {
    min-height: 250px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    margin-bottom: 20px;
}

.tech-box-image1 {
    background-image: url('../images/tech1.jpeg');
}

.tech-box-image2 {
    background-image: url('../images/tech2.jpeg');
}

.tech-box-image3 {
    background-image: url('../images/tech3.jpeg');
}

.tech-box-image4 {
    background-image: url('../images/tech4.jpeg');
}

.tech-box-image5 {
    background-image: url('../images/tech5.jpeg');
}

.tech-box-image6 {
    background-image: url('../images/tech6.jpeg');
}

.tech-heading {
    margin-left: 50px !important;
    position: relative;
    font-weight: 600;
    margin-bottom: 20px;
}

.tech-heading::before {
    content: '';
    position: absolute;
    left: -60px;
    top: -0px;
    width: 30px;
    height: 30px;
    background-image: url('../images/check-mark.png');
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}



.video-popup {
    width: 60%;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.video-popup-close {
    cursor: pointer;
    position: absolute;
    right: 80px;
    top: 30px;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ee537b;
    color: white;
    font-weight: 700;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.kchannel-group {
    display: none !important;
}


/*  Media Queries Starts */

/*  Large Desktops upto 1350px */
@media screen and (max-width: 1300px) {}

/* Small Desktops upto 1024px */
@media screen and (max-width: 1024px) {}

/*  Tablets upto 768px */
@media screen and (max-width: 768px) {
    .banner-content h1 {
        font-size: 23px;
    }
}


/* Small Devices and Phones upto 480px */
@media screen and (max-width: 480px) {
    #banner-section {
        padding: 0 !important;
        background-image: none;
    }

    .banner-content h1 {
        font-size: 23px;
    }

    .navbar-brand img {
        max-width: 145px;
    }

    .footer-bottom {
        margin-bottom: 62px;
    }

    #banner-section {
        background-image: none;
        background-size: contain;
        background-position: center center;
        background-repeat: no-repeat;
    }

    .banner-content {
        min-height: initial;
    }

    .btn-pink {
        font-size: 14px;
    }

    .video-popup {
        width: 90%;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .video-popup-close {
        position: absolute;
        right: 0px;
        top: 21px;
        width: 30px;
        height: 30px;
        display: flex;
        justify-content: center;
        align-items: center;
    }


}


/*  Media Queries Ends */